<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity">

    <item
        android:id="@+id/home"
        android:icon="@mipmap/home"
        android:orderInCategory="1"
        android:title="home"
        app:showAsAction="always" />
    <item
        android:id="@+id/cv64logo"
        android:icon="@mipmap/cv64logo"
        android:orderInCategory="2"
        android:title="cv64"
        app:showAsAction="always" />
    <item
        android:id="@+id/overflow"
        android:icon="@mipmap/constellation_icon"
        android:orderInCategory="3"
        android:title="links"
        app:showAsAction="always">

        <menu>
            <item android:id="@+id/constellationFacebook"
                android:icon="@mipmap/constellation_icon"
                android:title="CONSTELLATION Facebook"/>
            <item
                android:id="@+id/version"
                android:icon="@mipmap/constellation_icon"
                android:title="@string/version" />
        </menu>
    </item>
</menu>
